import random
response = ["Звезды говорят, что это возможно.", "Шепоты сообщают, что это маловероятно.", "6 чувство склоняется к отрицательному ответу.", "У карт хорошее предчувствие на этот счет.", "У зеркал нет точной версии событий.", "Стеклянный шар в замешательстве по поводу грядущего."]
question = ["Какой вопрос заставил вас заглянуть за грань времени?", "Гадалка готова услышать ваш вопрос.", "Назовите вопрос, терзающий ваш разум."]
ball = ["@", "#", "$", "%", "&", "*", "o"]
game = True
while game is True:
    print(f"_/({ball[random.randint(0, 5)]})\_")
    print(question[random.randint(0, 2)])
    quest = input()
    print("Ответ гадалки:")
    if quest.lower()=="выход":
        game = False
    print(response[random.randint(0, 5)])
    print("-"*50)